Package Details: mlox 1.0-1

Git Clone URL: https://aur.archlinux.org/mlox.git (read-only, click to copy)
Package Base: mlox
Description: A tool for sorting and analyzing Morrowind plugin load order
Upstream URL: https://github.com/mlox/mlox
Licenses: MIT
Conflicts: mlox
Provides: mlox
Submitter: bmwinger
Maintainer: bmwinger
Last Packager: bmwinger
Votes: 0
Popularity: 0.000000
First Submitted: 2018-12-04 23:01
Last Updated: 2020-07-06 13:58

Latest Comments

bmwinger commented on 2020-07-06 13:59

@rharish, thanks for letting me know. There was a new version anyway which no longer needs python2 or wxpython (and is easier to package).

rharish commented on 2020-07-05 02:59

This is missing the dependency: python2-wxpython3. The error raised is:

Traceback (most recent call last):
  File "/usr/bin/mlox", line 22, in <module>
    from modules.gui import _
  File "/usr/lib/python2.7/site-packages/modules/gui.py", line 11, in <module>
    import wx
ImportError: No module named wx

bmwinger commented on 2018-12-28 02:32

@reactormonk Clearly I did not test that properly after switching to use the tagged version of the patch. I've fixed it now.

reactormonk commented on 2018-12-27 23:36

When running the PKGBUILD, I get

cp: cannot stat '/tmp/mlox/src/mlox-patch-master/setup.py': No such file or directory

mlox-patch-master should be mlox-patch-v0.62 in two places.